## sparky-passwdchange 0.1.12

=== debian/changelog ===
sparky-passwdchange (0.1.12-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 25 Nov 2019 20:53:14 +0100
