=== debian/control ===
Source: sparky-passwdchange
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-passwdchange
Architecture: all
Depends: coreutils, gawk, grep, passwd, sparky-remsu (>= 0.2.0), zenity
Description: Change Password
  This tool lets you change the system's users passwords.
